import csv

def write_to_csv(file_name, rows):
    with open(file_name, 'w') as outfile:
        csv_writer = csv.writer(outfile)
        for row in rows:
            csv_writer.writerow(row)

def write_to_csv_alt(file_name, rows):
    with open(file_name, 'w') as outfile:
        csv_writer = csv.writer(outfile)
        csv_writer.writerows(rows)

if __name__ == "__main__":
    rows = [
        ["Come Together", 4, 20, "Lennon/McCartney"],
        ["Something", 3, 3, "Harrison"],
        ["Maxwell's Silver Hammer", 3, 27, "Lennon/McCartney"],
        ["Oh! Darling", 3, 26, "Lennon/McCartney"],
        ["Octopus's Garden", 2, 51, "Starr"],
        ["I want you", 7, 47, "Lennon/McCartney"],
    ]

    write_to_csv("Abbey_Road.csv", rows)
